div.webads_block{
	float:right;
	width:220px;
	/*height:280px;*/
	background-color:#F3F8E4;
	border:1px solid #AECD3A;
	margin:10px;
}
div.webads_block div.webads_pos{
	padding:5px;
}
div.webads_block div.webads_pos ul{
	float:right; list-style:none; width:210px; line-height:22px;
}
div.webads_block div.webads_pos ul li{
	float:right; list-style:none; width:210px;
}
div.webads_block div.webads_pos ul li.row1_webads{
	text-align:right; text-align:center; font-size:14px; height:30px; line-height:30px;
}
div.webads_block div.webads_pos ul li.row2_webads_img{
	text-align:center; 
}
div.webads_block div.webads_pos ul li.row2_webads_img img{
	float:right; text-align:center;
}
div.webads_block div.webads_pos ul li.row4_webads_more{
	text-align:right; text-align:center; height:30px; line-height:30px; margin-bottom:10px; margin-top:10px;
}
div.webads_block div.webads_pos ul li.row4_webads_more a{
	width:100px; height:30px; line-height:30px; background-color:#AECD3A; border-radius:10px; color:#FFF; font-weight:bold; cursor:pointer;
}
